« ベビー用品の便利グッズ | トップページ | MySQL 5.0.16 リリース »

2005/11/22

IEに重大な脆弱性

IEの脆弱性は毎度のことで聞き飽きた感もありますが、
今回はJava Scriptの処理に関する内容。

「 Window() 」というJava Scriptの機能で処理する方法を利用して、システムをリモートから制御される恐れがあるとか。

IEに未パッチの深刻な脆弱性、実証コード公開 : ITmedia エンタープライズ
IEの脆弱性を悪用するエクスプロイトコード--リモート攻撃のおそれ : CNET Japan

対象となるバージョンはIE 5.5及びIE 6

事態は極めて重大だそうで。

現時点での回避策はIEJava Script機能をOFFにするか、
もしくは他のブラウザを使うかですわ。

普段IEをご利用の方、この機会に一度Firefoxを使ってみてはいかがでしょっ!

getfirefox

(別にFirefox宣教者ではないのであしからず・・・)

人気blogランキング  ←お役に立てたならクリックしてね。

|

« ベビー用品の便利グッズ | トップページ | MySQL 5.0.16 リリース »

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/144797/7261260

この記事へのトラックバック一覧です: IEに重大な脆弱性:

» IEに危険な脆弱性 [Picasoのぴー]
IEに危険な脆弱性が発見されました。 悪用されるとPCが乗っ取られる可能性があります。 MSからのパッチは公開されていません。 、、、、 ここまでの文章コピーしとけば、今後も再利用できて便利ですよ。w ... [続きを読む]

受信: 2005/11/23 01:36

» IEのセキュリティ・ホールを試すテスト用ページ [セキュリティ物置]
■ニュース記事  米SANS Instituteなどは現地時間11月21日,Internet Explorer(IE)に危険なセキュリティ・ホールが見つかったことを公表した。細工が施されたWebページにアクセスするだけで悪質なプログラムを実行させられる恐れがある。セキュリティ・ホールを突くことが可能... [続きを読む]

受信: 2005/11/23 08:22

» IEの脆弱性を悪用するエクスプロイトコード登場!! [ぬるいSEの生態]
IEで新たに見つかった脆弱性を悪用するエクスプロイトコードが登場!! このエクスプロイトコードが使われると、システムがリモートからの攻撃を受ける可能性があるとのこと。 Secunia社さん曰く、このエクスプロイトコードについて、WinXP+SP2上で動作するIE5.5、IE6、及....... [続きを読む]

受信: 2005/11/23 12:54

« ベビー用品の便利グッズ | トップページ | MySQL 5.0.16 リリース »